求教安装Nvidia驱动问题

为当前最终发行版之前的所有版本提供支持
回复
kaweh_sun
帖子: 7
注册时间: 2005-12-13 20:46
送出感谢: 0
接收感谢: 0

求教安装Nvidia驱动问题

#1

帖子 kaweh_sun » 2007-02-05 11:14

我的是Geforce2 MX400显卡,按照网上的说明安装nvidia-glx时总是提示:依赖: nvidia-kernel-1.0.9631
在Google搜了半天发现论坛有解决方法,但点击连接时却显示:This page does not exist yet.真郁闷呀,还请大家帮帮忙,给个解决方法或能提供帮助的连接,谢谢!
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-02-05 11:30

首先到wiki上确认下Geforce2 MX400是安装nvidia-glx还是legacy


然后再论坛上找一下coffer的回帖,关于nvidia 9631的问题,论坛上可以找到解决方案 search一下。
no security measure is worth anything if an attacker has physical access to the machine
newlad
帖子: 258
注册时间: 2005-09-28 12:01
送出感谢: 0
接收感谢: 0

#3

帖子 newlad » 2007-02-05 12:42

你可以自己手动安装9361驱动,首先从官方网站下个9361的驱动,然后再安装编译工具,就可以自己安装了

可以搜索论坛 beryl的精华贴
kaweh_sun
帖子: 7
注册时间: 2005-12-13 20:46
送出感谢: 0
接收感谢: 0

#4

帖子 kaweh_sun » 2007-02-06 9:39

已搞定,严重谢谢两位 :D
回复

回到 “老旧版本支持”